remove not needed dependency with twisted-web2
[enigma2-plugins.git] / NEWS